## kernel-patch-2.2.17-m68k 2.2.17-0potato1

=== debian/changelog ===
kernel-patch-2.2.17-m68k (2.2.17-0potato1) stable; urgency=low

  * First 2.2.17 patch set for m68k.

 -- Nick Holgate <holgate@debian.org>  Sun, 26 Nov 2000 22:57:31 +0000

Local variables:
mode: debian-changelog
End:
